src-git-full base https://github.com/openwrt/openwrt.git^d223d29feb7ae6eca61b5cc0072fcecc3bcc20ef
src-git packages https://github.com/openwrt/packages.git^0ec95bd1f4dc9b829081bfd7910220d530517591
src-git luci https://github.com/openwrt/luci.git^d67736554a52fee5dac2346d8f944a3f57642781
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
